## ldtp-doc 0.8

=== debian/changelog ===
ldtp-doc (0.8-5) unstable; urgency=low

  * Converted package source format to 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4
    + Added missing ${misc:Depends} to Depends
  * debian/copyright:
    + Updated Debian package copyright year

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Apr 2010 23:52:03 +0530

ldtp-doc (0.8-4) unstable; urgency=low

  * debian/rules:
    + Fixed installation files which was casing FTBFS (Closes: #545640)
  * Added debian/install to make debian/rules simple
  * Added doc-base file debian/ldtp-doc.doc-base
  * debian/control:
    + Updated Standards-Version to 3.8.3
  * debian/copyright:
    + Don't point to versionless symlink of license texts

 -- Kartik Mistry <kartik@debian.org>  Tue, 08 Sep 2009 22:57:51 +0530

ldtp-doc (0.8-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.2 (no changes needed)
    + Updated my maintainer email address
    + Updated debhelper dependency to 7
  * debian/watch:
    + Added dummy watch file as per DEHS
  * debian/copyright:
    + Updated to use correct copyright symbol ©
  * debian/rules:
    + Updated to use dh_prep instead of dh_clean -k

 -- Kartik Mistry <kartik@debian.org>  Thu, 25 Jun 2009 11:25:07 +0530

ldtp-doc (0.8-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Updated Homepage entry
    + Fixed long descriptions
  * debian/copyright:
    + Moved copyright out of license section
    + Updated upstream download location
    + Added misssing copyright from doc/ldtp-tutorial.odt
    + Added package copyright

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 01 Jan 2008 11:35:55 +0530

ldtp-doc (0.8-1) unstable; urgency=low

  * Initial release (Closes: #412825)
  * Version number is from ldtp upstream package
  * Repacked to meet Debian standards

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 10 May 2007 17:48:27 +0530
