=== debian/control ===
Source: ldtp-doc
Section: doc
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: doxygen
Homepage: http://ldtp.freedesktop.org
Standards-Version: 3.8.4

Package: ldtp-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ldtp (>= 0.8.0)
Description: Documentation for LDTP packages
 Linux Desktop Testing Project (LDTP) is aimed at producing high quality test
 automation framework and cutting-edge tools that can be used to test Linux
 Desktop and improve it. It uses the Accessibility libraries to poke through the
 application's user interface. The framework also has tools to record test-cases
 based on user-selection on the application.
 .
 This package contains documentation for LDTP packages.
