=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	doxygen Doxyfile
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -rf build-stamp doc/html doc/latex doc/man
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Removing useless generated folders by Doxygen
	rm -rf `find -name d[0-9]` `find -name d[a-f]`

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_link
	dh_compress --exclude=doc/ldtp-tutorial.odt
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
