=== debian/watch ===
# It was downloaded from http://download.freedesktop.org/ldtp/doc/
# however, upstream is not maintaining version number there, Package
# version was based upon ldtp version when packaged.
